IDCVSSSummaryLast (major) updatePublished
CVE-2018-19188 4.3
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via the success.php fort_id parameter.
17-12-2018 - 20:07 14-11-2018 - 09:29
CVE-2018-19189 4.3
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via an arbitrary parameter name or value that is mishandled in an error.php echo statement.
17-12-2018 - 20:07 14-11-2018 - 09:29
CVE-2018-19190 4.3
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via the error.php error_msg parameter.
17-12-2018 - 20:07 14-11-2018 - 09:29
CVE-2018-19186 4.3
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via the route.php paymentMethod parameter.
17-12-2018 - 20:07 14-11-2018 - 09:29
CVE-2018-19187 4.3
The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via an arbitrary parameter name or value that is mishandled in a success.php echo statement.
17-12-2018 - 20:07 14-11-2018 - 09:29
Back to Top Mark selected
Back to Top